class PropertyNewsDetailState {
  final String? title;
  Map<String, dynamic>? detailData;

  PropertyNewsDetailState({
    this.title,
    this.detailData,
  });

  PropertyNewsDetailState copyWith({
    String? title,
    Map<String, dynamic>? detailData,
  }) {
    return PropertyNewsDetailState(
      title: title ?? this.title,
      detailData: detailData ?? this.detailData,
    );
  }
}